body{
    background-image: url(images/Earth-From-Space-HD-Backgrounds.jpg);
    background-size: cover;
    margin-right: 17%;
    width: auto;
    height: auto;
}
#wrapper{
    font-family: sans-serif;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: -2%;
    font-size: 18px;
    background-color: #ffffffff;
    opacity: 100%;
    width: 90%;
}
#doublewrap{
    margin-left: 2%;
    margin-right: 2%;
}
#mainheader{
    font-family: Arial, Helvetica, sans-serif;
    background-color: cornflowerblue;
    opacity: 1;
    scale: 125%;
    margin-top: 2.5%;
    text-align: center;
    margin-left: -6%;
    margin-right: -6%;
}
h2{
    font-size: 28px;   
}
li{
    font-family: sans-serif;
    font-weight: 300;
    text-decoration: white underline;
    margin-left: 1%;
}
p{
    margin-left: 1%;
    margin-right: 1%;
}
.container{
    display: grid;
    place-items: left;
    margin-right: 2%;
  }
img {
  max-width: 100%;
  height: auto;
}
.tocentre{
    display: block; margin-left: auto; margin-right: auto;
}